Overflow error in version 2.4.5 f2

More
4 years 6 months ago #613 by Frank
Hi,
version 2.4.5 f2 has a bug that caused this error.
StackOverflowException
I2.Loc.ResourceManager.get_pInstance () (at Assets/I2/Localization/Scripts/ResourceManager.cs:24)
I2.Loc.LocalizationManager.RegisterSourceInResources () (at Assets/I2/Localization/Scripts/LocalizationManager.cs:193)
I2.Loc.LocalizationManager.UpdateSources () (at Assets/I2/Localization/Scripts/LocalizationManager.cs:165)
I2.Loc.LocalizationManager.InitializeIfNeeded () (at Assets/I2/Localization/Scripts/LocalizationManager.cs:47)
I2.Loc.LocalizationManager.HasLanguage (System.String Language, Boolean AllowDiscartingRegion) (at Assets/I2/Localization/Scripts/LocalizationManager.cs:226)

Please download 2.4.5 f3 from the community page or apply this fixed:

Replace the LocalizationManger.cs with the one I have attached.

Attachment LocalizationManager_2015-04-07.zip not found




Thanks,
Frank

Are you :-) Give I2L 5 stars!
Are you :-( Please lets us know how to improve it!
To get the betas as soon as they are ready, check this out
Attachments:

Please Log in or Create an account to join the conversation.

Time to create page: 0.124 seconds
Template by JoomlaShine